export class InspectionControl {
	constructor(mainConf, subConf) {
		this.main = new DatasetControl(mainConf);
		this.sub = new DatasetControl(subConf);
	}
	
}

export function fnMakeImgTag(url, title) {
	return `<img src="${url}" alt="${title}" width="150" height="150" />`;
}